## node-mocha 8.2.1+ds1+~cs29.4.27

=== debian/changelog ===
node-mocha (8.2.1+ds1+~cs29.4.27-3) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 06:33:45 +0100

node-mocha (8.2.1+ds1+~cs29.4.27-2) experimental; urgency=medium

  * Team upload
  * No more install nanoid (Closes: #977796)

 -- Xavier Guimard <yadd@debian.org>  Mon, 21 Dec 2020 05:59:14 +0100

node-mocha (8.2.1+ds1+~cs29.4.27-1) experimental; urgency=medium

  * Team upload
  * Set branches in gbp.conf
  * Update components: flat log-symbols nanoid @types/mocha
                       @ungap/promise-all-settled workerpool yargs-unparser
  * New upstream version 8.2.1+ds1+~cs29.4.27
  * Refresh patches
  * No more build browser files
  * Build workerpool
  * Update copyright
  * Update test with upstream test
  * Install components in nodejs root directory
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Thu, 17 Dec 2020 10:40:13 +0100

node-mocha (7.0.1+ds1+~cs28.9.11-2) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Refresh patshes
  * refresh patches
  * Declare @types/mocha
  * Add patch to fix node-environment-flags version
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Build manpage with help2man
  * Build with node-rollup-plugin-babel instead of node-rollup-plugin-buble

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 00:15:53 +0100
