=== debian/control ===
Source: node-mocha
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
 Bastien Roucariès <rouca@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , gulp
 , help2man <!nodoc>
 , node-ansi-colors <!nocheck> <!nodoc>
 , node-browser-stdout <!nocheck> <!nodoc>
 , node-camelcase <!nocheck> <!nodoc>
 , node-chalk <!nocheck> <!nodoc>
 , node-chokidar <!nocheck> <!nodoc>
 , node-debug (>= 3.1) <!nocheck> <!nodoc>
 , node-decamelize <!nocheck> <!nodoc>
 , node-diff (>= 1.3.0) <!nocheck> <!nodoc>
 , node-escape-string-regexp <!nocheck> <!nodoc>
 , node-find-up <!nocheck> <!nodoc>
 , node-glob (>= 7.1.2) <!nocheck> <!nodoc>
 , node-growl (>= 1.10.5) <!nocheck> <!nodoc>
 , node-he (>= 1.2.0) <!nocheck> <!nodoc>
 , node-is-plain-obj <!nocheck> <!nodoc>
 , node-is-windows
 , node-js-yaml (>= 3.13.1) <!nocheck> <!nodoc>
 , node-minimatch (>= 3.0.4) <!nocheck> <!nodoc>
 , node-ms <!nocheck> <!nodoc>
 , node-serialize-javascript <!nocheck> <!nodoc>
 , node-strip-json-comments <!nocheck> <!nodoc>
 , node-supports-color (>= 4.4.0) <!nocheck> <!nodoc>
 , node-which <!nocheck> <!nodoc>
 , node-wide-align (>= 1.1.3) <!nocheck> <!nodoc>
 , node-yargs (>= 13.2.2) <!nocheck> <!nodoc>
 , node-yargs-parser (>= 13.0.0) <!nocheck> <!nodoc>
 , oxygen-icon-theme
 , node-uglify-js
 , webpack
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-mocha
Vcs-Git: https://salsa.debian.org/js-team/node-mocha.git
Homepage: https://mochajs.org
Rules-Requires-Root: no

Package: mocha
Architecture: all
Depends: ${misc:Depends}
 , node-ansi-colors
 , node-browser-stdout
 , node-camelcase
 , node-chalk
 , node-chokidar
 , node-debug (>= 3.1)
 , node-decamelize
 , node-diff (>= 1.3.0)
 , node-escape-string-regexp
 , node-find-up
 , node-glob (>= 7.1.2)
 , node-growl (>= 1.10.5)
 , node-he (>= 1.2.0)
 , node-is-plain-obj
 , node-js-yaml (>= 3.13.1)
 , node-minimatch (>= 3.0.4)
 , node-ms
 , node-serialize-javascript
 , node-strip-json-comments
 , node-supports-color (>= 4.4.0)
 , node-which
 , node-wide-align (>= 1.1.3)
 , node-yargs (>= 13.2.2)
 , node-yargs-parser (>= 13.0.0)
 , nodejs (>= 4)
Suggests: chai
Provides: ${nodejs:Provides}
 , node-mocha (= ${binary:Version})
Breaks: node-typescript-types (<< 20201003-1~)
Description: simple, flexible, fun test framework - Node.js module
 Mocha is a feature-rich JavaScript test framework running
 on Node.js and browser, making asynchronous testing
 simple and fun.
 .
 Mocha tests run serially, allowing for flexible and accurate
 reporting, while mapping uncaught exceptions to the correct
 test cases.
 .
 Node.js is an event-based server-side JavaScript engine.
