=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	mkdir -p images
	cp /usr/share/icons/oxygen/base/22x22/actions/dialog-ok-apply.png images/ok.png
	cp /usr/share/icons/oxygen/base/22x22/actions/dialog-cancel.png images/error.png
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
	help2man -n 'simple, flexible, fun test framework' --no-info ./bin/mocha > mocha.1
endif

override_dh_auto_test:
	# No test during build to avoid circular dependencies

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/mocha/usr/share/nodejs/flat/cli.js
