=== debian/watch ===
version=4
opts="repacksuffix=+ds1, \
dversionmangle=s/\+(?:dfsg|ds)\d*$//, \
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
 https://github.com/mochajs/mocha/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz group

opts=\
component=flat,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-flat-$1.tar.gz/ \
 https://github.com/hughsk/flat/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=log-symbols,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-log-symbols-$1.tar.gz/ \
 https://github.com/sindresorhus/log-symbols/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=nanoid,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-nanoid-$1.tar.gz/ \
 https://github.com/ai/nanoid/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts="searchmode=plain,component=types-mocha,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/mocha https://registry.npmjs.org/@types/mocha/-/mocha-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=ungap-promise-all-settled,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-promise-all-settled-$1.tar.gz/ \
 https://github.com/ungap/promise-all-settled/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=workerpool,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-workerpool-$1.tar.gz/ \
 https://github.com/josdejong/workerpool/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=yargs-unparser,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yargs-unparser-$1.tar.gz/ \
 https://github.com/yargs/yargs-unparser/tags .*/archive/v?([\d\.]+).tar.gz checksum
