## node-mocha 9.2.1+ds1+~cs28.3.8

=== debian/changelog ===
node-mocha (9.2.1+ds1+~cs28.3.8-1) unstable; urgency=medium

  * New upstream version 9.2.1+ds1+~cs28.3.8
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Wed, 23 Feb 2022 14:23:26 +0100

node-mocha (9.2.0+ds1+~cs28.3.8-1) unstable; urgency=medium

  * New upstream version 9.2.0+ds1+~cs28.3.8
  * Unfuzz patches
  * Update copyright
  * Replace embedded build module by dependency to node-data-format

 -- Yadd <yadd@debian.org>  Mon, 07 Feb 2022 12:49:11 +0100

node-mocha (9.1.4+ds1+~cs28.2.8-1) unstable; urgency=medium

  * Update nodejs dependency to nodejs:any
  * Drop component nanoid
  * New upstream version 9.1.4+ds1+~cs28.2.8, updates:
    + mocha 9.1.4
    + log-symbols: 5.1.0
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 17 Jan 2022 08:43:53 +0100

node-mocha (9.1.3+ds1+~cs31.2.38-1) unstable; urgency=medium

  * Fix filenamemangle
  * New upstream version 9.1.3+ds1+~cs31.2.38
  * Build commonjs files for log-symbols
  * Update clean

 -- Yadd <yadd@debian.org>  Sun, 17 Oct 2021 19:23:18 +0200

node-mocha (9.1.2+ds1+~cs30.3.36-1) unstable; urgency=medium

  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 9.1.2+ds1+~cs30.3.36
  * Refresh patches
  * Drop useless dependency version constraints

 -- Yadd <yadd@debian.org>  Tue, 28 Sep 2021 23:09:31 +0200

node-mocha (9.1.0+ds1+~cs30.3.33-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Fri, 27 Aug 2021 16:10:33 +0200

node-mocha (9.1.0+ds1+~cs30.3.33-1) experimental; urgency=medium

  * Replace embedded is-unicode-supported by dependency to
    node-is-unicode-supported (Closes: #992650)
  * New upstream version 9.1.0+ds1+~cs30.3.33

 -- Yadd <yadd@debian.org>  Thu, 26 Aug 2021 12:34:15 +0200

node-mocha (9.0.3+ds1+~cs30.4.31-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 14 Aug 2021 13:20:19 +0200

node-mocha (9.0.3+ds1+~cs30.4.31-1) experimental; urgency=medium

  [ Pirate Praveen ]
  * Add node-del as build dependency

  [ Yadd ]
  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Embed is-unicode-supported
  * New upstream version 9.0.3+ds1+~cs30.4.31

 -- Yadd <yadd@debian.org>  Sat, 31 Jul 2021 17:34:35 +0200
