## node-mocha 10.0.0+ds1+~cs28.5.6

=== debian/changelog ===
node-mocha (10.0.0+ds1+~cs28.5.6-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 27 Jun 2022 09:10:09 +0200

node-mocha (10.0.0+ds1+~cs28.5.6-1) experimental; urgency=medium

  * New upstream version 10.0.0+ds1+~cs28.5.6
  * Unfuzz patches
  * Update links: bin/mocha was renamed to bin/mocha.js
  * Update lintian overrides
  * Require nodejs:any >= 14

 -- Yadd <yadd@debian.org>  Sun, 26 Jun 2022 11:42:40 +0200

node-mocha (9.2.2+ds1+~cs28.5.6-2) unstable; urgency=medium

  [ Pirate Praveen ]
  * Drop webpack 4 compat patches and set minimum version of webpack to 5
  * Bump Standards-Version to 4.6.1 (no changes needed)

  [ Yadd ]
  * Add missing build dependnecy to node-babel-loader (Closes: #1001554)

 -- Yadd <yadd@debian.org>  Mon, 23 May 2022 17:11:19 +0200

node-mocha (9.2.2+ds1+~cs28.5.6-1) unstable; urgency=medium

  * New upstream version 9.2.2+ds1+~cs28.5.6 (Closes: #1010413)
  * Patch workerpool to not use webpack 5 option

 -- Jérémy Lal <kapouer@melix.org>  Sun, 01 May 2022 11:20:20 +0200

node-mocha (9.2.2+ds1+~cs28.3.8-1) unstable; urgency=medium

  * New upstream version 9.2.2+ds1+~cs28.3.8

 -- Yadd <yadd@debian.org>  Tue, 15 Mar 2022 15:42:40 +0100
