=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  , gulp
  , help2man <!nodoc>
  , node-ansi-colors <!nocheck> <!nodoc>
+ , node-babel-loader
  , node-babel7
  , node-browser-stdout <!nocheck> <!nodoc>
  , node-camelcase <!nocheck> <!nodoc>
@@ -40,8 +41,8 @@
  , node-yargs (>= 13.2.2) <!nocheck> <!nodoc>
  , node-yargs-parser (>= 13.0.0) <!nocheck> <!nodoc>
  , oxygen-icon-theme
- , webpack
-Standards-Version: 4.6.0
+ , webpack (>= 5.0~)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-mocha
 Vcs-Git: https://salsa.debian.org/js-team/node-mocha.git
 Homepage: https://mochajs.org
@@ -76,7 +77,7 @@
  , node-wide-align (>= 1.1.3)
  , node-yargs (>= 13.2.2)
  , node-yargs-parser (>= 13.0.0)
- , nodejs:any
+ , nodejs:any (>= 14)
 Suggests: chai
 Breaks: node-typescript-types (<< 20201003-1~)
 Provides: ${nodejs:Provides}
