## node-mocha 10.1.0+ds1+~cs29.3.1

=== debian/changelog ===
node-mocha (10.1.0+ds1+~cs29.3.1-1) unstable; urgency=medium

  * Drop component ungap-promise-all-settled
  * New upstream version 10.1.0+ds1+~cs29.3.1
  * Add fix for node-del >= 7
  * Build flat commonjs files
  * Add autopkgtest for yargs-unparser

 -- Yadd <yadd@debian.org>  Tue, 18 Oct 2022 10:03:08 +0200
