=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  , node-date-format
  , node-debug <!nocheck> <!nodoc>
  , node-decamelize <!nocheck> <!nodoc>
- , node-del
+ , node-del (>= 7)
  , node-diff <!nocheck> <!nodoc>
  , node-escape-string-regexp <!nocheck> <!nodoc>
  , node-find-up <!nocheck> <!nodoc>
@@ -32,6 +32,7 @@
  , node-minimatch <!nocheck> <!nodoc>
  , node-ms <!nocheck> <!nodoc>
  , node-nanoid <!nocheck> <!nodoc>
+ , node-rollup-plugin-node-resolve
  , node-serialize-javascript <!nocheck> <!nodoc>
  , node-strip-json-comments <!nocheck> <!nodoc>
  , node-supports-color <!nocheck> <!nodoc>
@@ -40,6 +41,7 @@
  , node-wide-align (>= 1.1.3) <!nocheck> <!nodoc>
  , node-yargs (>= 13.2.2) <!nocheck> <!nodoc>
  , node-yargs-parser (>= 13.0.0) <!nocheck> <!nodoc>
+ , rollup
  , oxygen-icon-theme
  , webpack (>= 5.0~)
 Standards-Version: 4.6.1
