## node-mocha 10.2.0+ds1+~cs29.5.1

=== debian/control ===
--- 
+++ 
@@ -44,7 +44,7 @@
  , rollup
  , oxygen-icon-theme
  , webpack (>= 5.0~)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-mocha
 Vcs-Git: https://salsa.debian.org/js-team/node-mocha.git
 Homepage: https://mochajs.org
