## node-mocha 10.4.0+ds1+~cs33.1.8

=== debian/changelog ===
node-mocha (10.4.0+ds1+~cs33.1.8-1) unstable; urgency=medium

  * New upstream version 10.4.0+ds1+~cs33.1.8, updates:
    + flat from 6.0.0 tp 6.0.1
    + log-symbols from 5.1.0 to 6.0.0
    + mocha from 10.2.0 to 10.4.0
    + @types/mocha from 10.0.1 to 10.0.6
    + workerpool from 6.4.0 to 9.1.1
  * Update patches
  * Update build
  * Add build dependencies: node-fs-extra, node-rollup-plugin-babel,
    node-rollup-plugin-commonjs, node-rollup-plugin-terser, node-typescript

 -- Yadd <yadd@debian.org>  Sun, 07 Apr 2024 07:32:54 +0400

node-mocha (10.2.0+ds1+~cs29.5.1-1) unstable; urgency=medium

  * Team upload

  [ Vagrant Cascadian ]
  * Make build reproducible (build date in various .js files)
    (Closes: #1035362)

  [ Yadd ]
  * Declare compliance with policy 4.6.2
  * New upstream version 10.2.0+ds1+~cs29.5.1
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Sat, 12 Aug 2023 11:32:02 +0400
