=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  , node-diff <!nocheck> <!nodoc>
  , node-escape-string-regexp <!nocheck> <!nodoc>
  , node-find-up <!nocheck> <!nodoc>
+ , node-fs-extra
  , node-glob <!nocheck> <!nodoc>
  , node-growl <!nocheck> <!nodoc>
  , node-he (>= 1.2.0) <!nocheck> <!nodoc>
@@ -32,10 +33,14 @@
  , node-minimatch <!nocheck> <!nodoc>
  , node-ms <!nocheck> <!nodoc>
  , node-nanoid <!nocheck> <!nodoc>
+ , node-rollup-plugin-babel
+ , node-rollup-plugin-commonjs
  , node-rollup-plugin-node-resolve
+ , node-rollup-plugin-terser
  , node-serialize-javascript <!nocheck> <!nodoc>
  , node-strip-json-comments <!nocheck> <!nodoc>
  , node-supports-color <!nocheck> <!nodoc>
+ , node-typescript
  , node-uglify-js
  , node-which <!nocheck> <!nodoc>
  , node-wide-align (>= 1.1.3) <!nocheck> <!nodoc>
