## node-mocha 10.7.2+ds1+~cs33.1.11

=== debian/changelog ===
node-mocha (10.7.2+ds1+~cs33.1.11-2) unstable; urgency=medium

  * Team upload
  * Bact to unstable

 -- Yadd <yadd@debian.org>  Sun, 18 Aug 2024 17:40:27 +0400

node-mocha (10.7.2+ds1+~cs33.1.11-1) experimental; urgency=medium

  * Team upload
  * New upstream version 10.7.2+ds1+~cs33.1.11
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Fri, 09 Aug 2024 14:42:53 +0400

node-mocha (10.5.2+ds1+~cs33.1.11-1) experimental; urgency=medium

  * Declare compliance with policy 4.7.0
  * Import mocha icons
  * New upstream version 10.5.2+ds1+~cs33.1.11
  * Unfuzz patches

 -- Yadd <yadd@debian.org>  Tue, 02 Jul 2024 16:13:52 +0400
