=== debian/control ===
--- 
+++ 
@@ -49,7 +49,7 @@
  , rollup
  , oxygen-icon-theme
  , webpack (>= 5.0~)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mocha
 Vcs-Git: https://salsa.debian.org/js-team/node-mocha.git
 Homepage: https://mochajs.org
