=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,6 @@
 
 override_dh_fixperms:
 	dh_fixperms
-	chmod +x debian/mocha/usr/share/nodejs/flat/cli.js
+	chmod +x debian/mocha/usr/share/nodejs/flat/cli.js \
+		debian/mocha/usr/share/nodejs/mocha/bin/*
 	chmod -x debian/mocha/usr/share/nodejs/@types/mocha/*
