=== debian/watch ===
--- 
+++ 
@@ -22,13 +22,6 @@
  https://registry.npmjs.org/@types/mocha https://registry.npmjs.org/@types/mocha/-/mocha-([\d\.]+)@ARCHIVE_EXT@ checksum
 
 opts=\
-component=ungap-promise-all-settled,\
-ctype=nodejs,\
-dversionmangle=auto,\
-filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-promise-all-settled-$1/ \
- https://github.com/ungap/promise-all-settled/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum
-
-opts=\
 component=workerpool,\
 ctype=nodejs,\
 dversionmangle=auto,\
