## node-mocha 11.7.2+ds1+~cs36.3.14

=== debian/changelog ===
node-mocha (11.7.2+ds1+~cs36.3.14-1) experimental; urgency=medium

  * Team upload
  * debian/watch version 5
  * Refresh patches
  * Embed yoctocolor
  * New upstream version 11.7.2+ds1+~cs36.3.14
  * Add is-unicode-supported link during build

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 10:32:26 +0200
