=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  , node-babel7
  , node-browser-stdout <!nocheck> <!nodoc>
  , node-camelcase <!nocheck> <!nodoc>
- , node-chalk <!nocheck> <!nodoc>
  , node-chokidar <!nocheck> <!nodoc>
  , node-date-format
  , node-debug <!nocheck> <!nodoc>
@@ -61,7 +60,6 @@
  , node-ansi-colors
  , node-browser-stdout
  , node-camelcase
- , node-chalk
  , node-chokidar
  , node-debug
  , node-decamelize
