=== debian/tests/control ===
Tests: yargs-unparser
Depends: @, jest, node-minimist
Restrictions: allow-stderr
