=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: mochajs
Project: mocha
Repacksuffix: +ds1

Component: flat
Template: Github
Ctype: nodejs
Owner: hughsk
Project: flat

Component: log-symbols
Template: Github
Ctype: nodejs
Owner: sindresorhus
Project: log-symbols

Component: types-mocha
Template: Npmregistry
Ctype: nodejs
Dist: @types/mocha

Component: workerpool
Template: Github
Ctype: nodejs
Owner: josdejong
Project: workerpool

Component: yargs-unparser
Template: Github
Ctype: nodejs
Owner: yargs
Project: yargs-unparser

Component: yoctocolors
Template: Npmregistry
Ctype: nodejs
Dist: yoctocolors
